recovery:
  state:
    round: 750
    hash: "9169030ec39a18aff687382c7b1c076206605b76bd1778f6e62913c3231d4d26dbf5924a6f0168d2bed2bd05b2862c1b"
    timestamp: "2025-11-17T06:15:00.281872864Z"
  bootstrap: null
  package: null
  stream: null
